Subject: Credit file
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 7 May 2001 03:19:00 -0700 (PDT)

Here is a list of all currently flowing deals with counterparties that Credit 
has deemed not worthy of entering into physical trades with.  The file is 
currently sorted to show the most recent trades up front and is filtered to 
only show 'No Trades' - physical.  If you care to see other counterparty 
designations, re-filter on the physical terms column.